@charset "utf-8";

img.img-centre.img-fluid {
    margin-left: auto;
	margin-right: auto;
	display:block;
	float: none;
}
img.rounded {
    border-radius: 15px;
}
#boxshadow {
    position: relative;
    box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, .5);
}

.navbar-brand.site-name {
    color: #000000;
    font-size: 54px;
    font-weight: lighter;
    text-shadow: 2px 2px 2px rgba(239,135,19,0.34);
    text-decoration: none;
}
.navbar-brand.site-name:hover{
    color: #000000;
    font-weight: bold;
    text-decoration: none;
 
}
.navbar-brand.site-name a  {

}
.nav-link a {
    text-decoration: none;
}



.navbar {
    background-color: #FFFFFF;
    margin-left: 0px;
    padding-left: 0px;
}
body {
    background-color: #EF8713;
    padding-bottom: 50px;
    padding-top: 50px;
}
.img-fluid {
    float: left;
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;
    margin-right: 10px;
    margin-top: 12px;
    margin-bottom: 12px;
}


.container {
    background-color: #FFFFFF;
    border: 5px solid rgba(19,144,5,0.75);
}
.container.js_web {
    border: 0px none;
    background-color: rgba(239,135,19,1.00);
}
.js_web p {
    text-align: right;
    margin-top: 10px;


}
.container.js_web a {
    color: rgba(0,0,0,1.00);
    text-decoration: none;
    font-weight: bold;
}



h1 {
    font-size: xx-large;
    color: rgba(78,172,67,1.00);
}
.topofpage_quote {
    text-align: center;
    font-weight: lighter;
    font-size: medium;
    padding-bottom: 15px;
}
a {
    color: rgba(78,172,67,1.00);
    font-variant: normal;
    /* [disabled]font-weight: bold; */
    text-decoration: underline;
}
.navbar-nav.mr-auto .nav-item .nav-link {
    text-decoration: none;
}
h2 {
    color: rgba(239,135,19,1.00);
    font-weight: lighter;
    font-size: 18pt;
}
.navbar-nav.mr-auto .nav-item .nav-link {
}
blockquote {
    margin-left: 15px;
    font-weight: lighter;
    font-size: medium;
    line-height: 10px;
}

@media (max-width: 465px){
	.navbar-brand.site-name {
    font-size: 36px;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
	}
	.navbar-toggler {margin-left: auto; margin-right: auto}
	.navbar-brand {
    text-align: center !important;
 
}
}

@media (max-width:575.98px){
.img-fluid {
    clear: both;
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 12px;
}

}
@media (min-width:960px){.mr-auto, .mx-auto {

    margin-left: auto !important;

}
	.navbar-expand-lg .navbar-nav .nav-link {

    padding-right: 0.5rem;
    padding-left: 0.5rem;
    text-decoration: none;

}
.mr-auto, .mx-auto {

    margin-right: 0px !important;

}
	.navlink a {text-align: right;}
}



@media (min-width:960px){
.hide {
    display: none;
}

}

@media (max-width:959.98px){
.hide2 { 
    display: none;
}
}
